 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.7), rgba(0,0,0,0.7)), url("images/IMG_20231011_154311.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 798px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 700;
  line-height: 1.1;
  margin: 60px 74px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  margin: 29px 0 60px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 658px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 504px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 601px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-top: 17px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 606px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1081px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 64px;
  margin-bottom: 60px;
}

.u-section-2 .u-image-1 {
  min-height: 497px;
  background-image: url("images/Calling-PNG-Picture_2.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 17px 20px 20px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 497px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 300;
  font-size: 3rem;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-table-1 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-table-header-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1rem;
}

.u-section-2 .u-table-body-1 {
  font-size: 0.875rem;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    min-height: 410px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 410px;
  }

  .u-section-2 .u-table-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1054px;
  }

  .u-section-2 .u-image-1 {
    min-height: 314px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1030px;
  }

  .u-section-2 .u-image-1 {
    min-height: 831px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 965px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 390px;
    margin-top: 49px;
    margin-left: -25px;
    margin-right: -25px;
  }

  .u-section-2 .u-image-1 {
    min-height: 523px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 796px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 8px;
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 12px;
    margin-left: 30px;
  }

  .u-section-2 .u-table-1 {
    width: 394px;
    margin-top: 0;
    margin-right: auto;
    margin-left: -3px;
  }

  .u-section-2 .u-table-header-1 {
    font-size: 0.875rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 939px;
}

.u-section-3 .u-list-1 {
  width: 972px;
  margin: -128px auto 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 52px) calc(33.3333% - 52px) calc(33.3333% - 52px);
  min-height: 275px;
  grid-gap: 78px 78px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 6px;
}

.u-section-3 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 19px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-text-6 {
  margin: 19px 0 0;
}

.u-section-3 .u-btn-2 {
  border-style: solid;
  padding: 0;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: 106px 0 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 598px;
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 auto 0 0;
}

.u-section-3 .u-form-1 {
  height: 333px;
  margin-top: 47px;
  margin-bottom: 0;
}

.u-section-3 .u-label-1 {
  font-weight: 700;
}

.u-section-3 .u-label-2 {
  font-weight: 700;
}

.u-section-3 .u-form-group-3 {
  margin-left: 0;
}

.u-section-3 .u-label-3 {
  font-weight: 700;
}

.u-section-3 .u-label-4 {
  font-weight: 700;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  text-transform: uppercase;
  width: 100%;
  border-style: solid;
  font-weight: 700;
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 598px;
  background-image: none;
}

.u-section-3 .u-container-layout-5 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 806px;
  }

  .u-section-3 .u-list-1 {
    width: 940px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 207px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 493px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 493px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1312px;
  }

  .u-section-3 .u-list-1 {
    width: 653px;
    margin-top: -55px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 562px;
    grid-gap: 100px 100px;
    grid-template-columns: calc(50% - 50px) calc(50% - 50px);
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 33px;
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 378px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2130px;
  }

  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 828px;
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 19px;
    width: 540px;
  }

  .u-section-3 .u-text-7 {
    font-size: 3rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 630px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1920px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-7 {
    font-size: 2.75rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 397px;
  }
}